/*----- Custom CSS prepared for Randy Corwin by High Road MC ------*/

@import url('https://fonts.googleapis.com/css?family=Alegreya+Sans:400,400i,500,700,700i,900,900i|Berkshire+Swash');

body {font-family: 'Alegreya Sans', sans-serif;font-weight:500;font-size: 1.2em;line-height: 1.4em;color: #272b62;}
h1 {font-family: 'Berkshire Swash', sans-serif;font-weight:800;font-size:2.5em;line-height: 1;padding-bottom: 0;color: #272b62;letter-spacing: 1.2px;}
h2 {font-family: 'Alegreya Sans', sans-serif;font-weight:400;font-size:1.5em;text-transform: uppercase;letter-spacing: 1pt;padding:0 0 .25em;margin: 0 auto;}
h3 {font-family: 'Berkshire Swash', sans-serif;font-size: 1.4em;line-height: 1;padding: .6em 0 0;margin: 0;color:#272b62; }
h4 {font-family: 'Alegreya Sans', sans-serif;font-weight:600;font-size:1.2em;text-transform: uppercase;letter-spacing: 1pt;padding:0 0 .25em;margin: 0 auto;}
header {text-align: center;color:#272b62;margin:0 auto;width:100%;padding: 1.25em 2em;margin: 0 auto;background-color: #BFC3F2;}
header a {color:#272b62;text-decoration: none;}
.contact-main {background-color: #272b62;color:#fff;padding:.6em 0 0;text-align: center;}
.owner {font-family: 'Alegreya Sans', sans-serif;font-weight:500;font-size:1.35em;line-height: 1;text-align: center;text-transform: uppercase;letter-spacing: .5pt;padding-top:0;padding-bottom: .4em;}
.operator {font-family: 'Berkshire Swash', sans-serif;font-weight:normal;font-size:1.8em;}
.address {font-size:1.05em;line-height: .3em;padding: 0;letter-spacing: .5pt;}
.phone {font-size:1.3em;line-height: 1;padding: 0 0 6px;font-weight: bold;letter-spacing: .5pt;}.phone a {text-decoration: none;color: #fff;}

main {margin: 1.65em 2em 0;}
figure img,
figure object,
figure embed,
figure video {display: inline-block;max-width: 100%;}

.offering {background-color: #BFC3F2;text-align: center;padding: 1.3em 0;}.offering>.big-text {padding:0 2em;}
.ratecard {background-image: url(../img/couple-1.jpg);background-size: cover;background-position: bottom;background-color: #47574b;padding: 0 0 2em;}
.hourrates {text-align: center;}
.box {background: #fff;border: 2px solid #272b62;border-radius: 8px;padding: .5em 1em;margin: 0 auto 0;width: 450px;} 
.hours dt {padding: .3em 0 0 0;}
.hours dd {font-weight: 600;padding: 0;margin: 0;}
.rates dt {padding: .3em 1em 0 0;float: left;margin-left:60px;text-align: right !important;width: 210px;}
.rates dd {font-size: 1.25em; font-weight: 600;margin: 0 0 0 210px;text-align: left !important;padding: 0 0 .5em 0;}
.treatments {font-size: 1.8em;font-weight: 500;opacity: .85;color: #fff;padding: .3em 0 4px;margin: 0;text-shadow: 1px 1px 5px rgba(048,052,049, .8);}
.call {font-weight: 500;padding: 0;margin: 0;}
.call a {text-decoration: none;color:#971295;}
.map {width: 100%;height:420px;padding:0 .3em;}
.maplink {font-family: 'Berkshire Swash', sans-serif;font-size: 1em;line-height: 1;}
.maplink a {text-decoration: none;color:#971295;}

.spring-coupon {width:65%;margin:0 auto;padding-bottom: 2.3em;background-image: url(../img/flower-2.png);background-position: left top;background-repeat: no-repeat;}.spring-coupon h1 {font-size: 3.3em;}.spring-coupon p {font-style: italic;padding-right: 1em;}
.big-text {font-size: 1.27em;line-height: 1.3em;}.indent {padding-left: 2em;}
.bigger-text {font-size: 2.12em;line-height: 1.13em;padding-right: .13em}

.faqline {background-color: #272b62;color:#fff;padding:1em 0 .6em;text-align: center;}.faqline a {color:#fff;text-decoration: underline;}
.about {background-image: url(../img/zap-1.jpg);background-size: cover;padding: 2em 0 6em 4em;}.about-box {background: #fff;border: 2px solid #272b62;border-radius: 8px;padding: .5em 1em;margin: 0;width: 40%;} 
#faq h1 {text-align: center;}
footer {text-align: center;color:#272b62;background-color: #BFC3F2;margin:0 auto;width:100%;padding:0 0 .65em;font-size: .7em;}footer a {text-decoration: none;color: #fff;}


@media (min-width: 1460px) {
.about-box {width: 33%;}
   }
@media (max-width: 992px) {
   main {margin: 1.65em 1em 0;}body {font-size:1.63em;line-height: 1.35em;}.address {font-size:1.35em;}
   .phone {font-size:1.6em;line-height: 1;padding: 0 0 6px;font-weight: bold;letter-spacing: .5pt;}.phone a {text-decoration: none;color: #fff;}.copyright {font-size:1.3em;}
    .indent {padding-left: .76em;}.spring-coupon {background-position: right top;}.about {background-size: 120%;background-position: bottom;background-repeat: no-repeat;padding: 4em 4em 6em;}.about-box {width: 100%;}
   }
